.mosaic-form--u-i9iqzfdq0 .mosaic-form__error {
  margin: 0 !important;
  padding: 0 !important;
  position: relative;
  color: #ffca00 !important;
  font-size: 13px !important; }
  .mosaic-form--u-i9iqzfdq0 .mosaic-form__error div {
    top: -16px;
    position: absolute; }

@media (max-width: 1100px) {
  .div--u-ino80b2yd {
    width: auto !important; } }

@media (max-width: 479px) {
  .mosaic-form--u-i9iqzfdq0 .mosaic-form__error div {
    top: 0; }

  .mosaic-form--u-i9iqzfdq0 .mosaic-form__text {
    margin-top: 15px; }

  .mosaic-form--u-i9iqzfdq0 .mosaic-form__textarea {
    margin-top: 15px; } }
